### Method

# Foundry Context dup_search_manager

#### Declaration [src]

    FoundrySearchManager*
    foundry_context_dup_search_manager (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundrySearchManager` instance.

#### Return value

Type: `FoundrySearchManager`

A `FoundrySearchManager`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.